<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dbc7b4ec058c07a40bc11b701776e964">
  <dict>
    <!--2020-05-21 18:56:07.000-->
    <bool key="hw_stk_blank_dialog_title">true</bool>
    <!--2020-05-21 19:27:24.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
    <!--2020-05-21 19:38:45.000-->
    <bool key="hw_stk_home_back">true</bool>
    <!--2020-05-21 20:01:51.000-->
    <bool key="hw_stk_show_cancel_button">true</bool>
  </dict>
</config>
